﻿@charset "utf-8";

/*--------body--------*/
html,body{
  width: 100%;
  background-color: #fff;
}

/*--------input的placeholder的颜色--------*/
input.search_input::-webkit-input-placeholder, textarea.search_input::-webkit-input-placeholder {
    color: #fff;
}
input.search_input:-moz-placeholder, textarea.search_input:-moz-placeholder {
    color:#fff;
}
input.search_input::-moz-placeholder, textarea.search_input::-moz-placeholder {
    color:#fff;
}
input.search_input:-ms-input-placeholder, textarea.search_input:-ms-input-placeholder {
    color:#fff;
}

/*headtop*/
.headtop{
	width: 100%;
}
.head_top{
	width: 100%;
	height: 128px;
}
.head_top_in{
	width: 970px;
	margin: 0 auto;
}
.head_left{
	width: 610px;
	float: left;
	padding-top: 28px;
}
.head_left_logo{
	width: 254px;
	float: left;
	margin-right: 20px;
}
.head_left_logo img{
	display: block;
	width: 100%;
	position: relative;
}
.head_left_company{
	width: 286px;
	float: left;
	box-sizing: border-box;
	padding-top: 20px;
}
.head_left_company p{
	width: 100%;
	font-size: 14px;
	line-height: 24px;
	color: #000;
	position: relative;
	box-sizing: border-box;
	padding-left: 85px;
}
.head_left_company p span{
	display: block;
	width: 75px;
	font-size: 12px;
	line-height: 18px;
	background-color: #e3653d;
	text-align: center;
	position: absolute;
	left: 0;
	top: 3px;
	color: #fff;
	border-radius: 2px;
}
.head_right{
	width: 360px;
	float: left;
	padding-top: 60px;
}
.head_right_search{
	width: 270px;
	float: left;
}
.head_right_search input{
	display: block;
	width: 192px;
	float: left;
	box-sizing: border-box;
	padding: 0 10px;
	background-color: #c3c3c3;
	color: #fff;
	font-size: 14px;
	line-height: 30px;
	border: 0;
}
.head_right_search button{
	display: block;
	width: 68px;
	float: left;
	border: 1px solid #dcdcdc;
	border-left: 0;
	font-size: 14px;
	line-height: 28px;
	background-color: transparent;
	color: #da5b32;
	cursor: pointer;
	font-weight: bold;
}
.head_right_search button:hover{
	color: #fff;
  	-webkit-transition: 0.2s;
  	transition: 0.2s;
  	background-color: #da5b32;
  	border: 1px solid #da5b32;
}
.head_right_switch{
	width: 90px;
	float: left;
}
.head_right_switch a{
	display: block;
	width: 30px;
	float: left;
	font-size: 14px;
	line-height: 30px;
	color: #000;
	text-align: center;
}
.head_right_switch a.red{
	color: #da5b32;
}
.head_right_switch a.red:hover{
	text-decoration: underline;
}
.head_right_switch span{
	display: block;
	width: 30px;
	float: left;
	color: #ccc;
	font-size: 26px;
	line-height: 30px;
	text-align: center;
}
.headlogo{
	width: 100%;
	background: #327fc1 url(../img/head_bg.png) no-repeat center top;
	background-size: 1280px 195px;
	height: 195px;
}
.headtop_in{
	width: 970px;
	margin: 0 auto;
	position: relative;
	padding-top: 45px;
}
.headlogo_img{
	width: 476px;
}
.headlogo_img > img{
	display: block;
	position: relative;
	width: 100%;
	display: none;
}
.language{
	width: 150px;
	text-align: center;
	position: absolute;
	top: 15px;
	right: 0;
}
.language a{
	display: inline-block;
	color: #05223a;
	font-size: 16px;
	line-height: 26px;
	padding: 0 10px;
}
.language a.current{
	color: #fff;
}
.language span{
	display: inline-block;
	color: #fff;
	font-size: 22px;
}

/*index_nav*/
.index_nav{
	width: 100%;
	background-color: #0e5491;
	height: 43px;	
}
.index_nav_out{
	width: 970px;
	margin: 0 auto;
	position: relative;
}
.index_nav_in{
	width: 100%;
}
.index_nav_in > li{
	width: 100px;
	float: left;
	margin-right: 20px;
}
.index_nav_in > li:last-child{
	margin-right: 0;
}
.index_nav_in > li > a{
	display: block;
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 14px;
	line-height: 43px;
	position: relative;
}
.index_nav_in > li.current > a:before,
.index_nav_in > li.current > a:after{	
	content: '';
	position: absolute;
	left: 0;
	width: 100%;
	height: 5px;
	background-color: #fff;
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
}
.index_nav_in > li.current > a:before{
	top: 0;
}
.index_nav_in > li.current > a:after{
	bottom: 0;
}
.index_nav_in > li > a:before,
.index_nav_in > li > a:after{
	content: '';
	position: absolute;
	left: 0;
	width: 100%;
	height: 5px;
	background-color: #fff;
	-webkit-transform: scale3d(0, 1, 1);
	transform: scale3d(0, 1, 1);
	-webkit-transition: -webkit-transform 0.2s;
	transition: transform 0.2s;
}
.index_nav_in > li > a:before{
	top: 0;
}
.index_nav_in > li > a:after{
	bottom: 0;
}
.index_nav_in > li > a:hover:before,
.index_nav_in > li > a:hover:after{
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
	-webkit-transition-timing-function: cubic-bezier(0, 1.54, .34, 1);
	transition-timing-function: cubic-bezier(0, 1.54, .34, 1);
	-webkit-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.index_nav_out > a{
	width: 120px;
	position: absolute;
	right: 0;
	top: 0;
	font-size: 14px;
	line-height: 43px;
	color: #ffbc49;
	box-sizing: border-box;
	padding-left: 22px;
	background: url(../img/home_icon.png) no-repeat left center;
}
.index_nav_out > a:hover span{
	text-decoration: underline;
}

/*index_banner*/
.index_banner{
	width: 100%;
}
.banner_img a{
	display: block;
	width: 100%;
}
.banner_img img{
	display: block;
	width: 100%;
	position: relative;
}

/*foot*/
.foot{
	width: 100%;
	background-color: #2b2b2b;
	padding: 40px 0 20px;
}
.foot > ul{
	width: 970px;
	margin: 0 auto;
}
.foot > ul > li{
	width: 290px;
	float: left;
	box-sizing: border-box;
	padding: 0 20px;
	border-right: 1px solid #b0b0b0;
	height: 256px;
}
.foot > ul > li:first-child{
	width: 195px;
	padding: 0;
}
.foot > ul > li:last-child{
	width: 195px;
	padding-left: 20px;
	border-right: 0;
	position: relative;
}
.foot_tit{
	width: 100%;
	font-size: 14px;
	line-height: 22px;
	color: #fff;
}
.foot_one{
	width: 100%;
}
.foot_one > li{
	width: 100%;
	box-sizing: border-box;
	padding-left: 10px;
	font-size: 12px;
	line-height: 36px;
	position: relative;
	background: url(../img/foot_one_icon.png) no-repeat left 12px;
}
.foot_one > li a{
	color: #e2e2e2;
	position: relative;
}
.foot_one > li > a:after{
	box-sizing: border-box;
    content: '';
    position: absolute;
    background-color: #e2e2e2;
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    left: 0;
    width: 100%;
    height: 1px;
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
    z-index: 6;
    bottom: -1px;
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
}
.foot_one > li > a:hover:after{
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
	-webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}
.foot_two{
	width: 100%;
	font-size: 12px;
	line-height: 22px;
	color: #e2e2e2;
	padding-top: 6px;
}
.foot_code{
	width: 78px;
	position: absolute;
	right: 10px;
	top: 50px;
}
.foot_code img{
	display: block;
	width: 100%;
	position: relative;
}

/*蒙版*/
.shade{
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0px;
    z-index: 99;
    top: 0px;
    background-color: #000;
    filter: alpha(opacity=60);
    opacity: 0.6;
    display: none;
}
